Subject: RE: [MSEC] WG Last Call for RSA-signatures draft(closingdateFriday20August 2004)

From: <[email-masked]>
Date: Wed, 11 Aug 2004 07:53:37 -0400

Your argument on detected vs undetected faults is well taken.

But it is possible spoofing at network level is detected at the
application level based on contextual information. On the other
hand in a DoS, one is dead, you can not do anything. One could 
argue that recoverable spoofing is better than a DoS. But again,
this seems like a personal opinion.

May be, as a community we ought to grade the security faults
based on as much information we can gather, e.g. the applications 
they occur in. For all we know, there is one already and I am just
not aware of it. Something to consult Security area directors with.
I shall send them an email.

Best,
Atul

> -----Original Message-----
> From: ext Ken Calvert [mailto:[email-masked]]
> Sent: Tuesday, August 10, 2004 5:03 PM
> To: Sharma Atul (Nokia-ES/Boston)
> Cc: [email-masked]
> Subject: RE: [MSEC] WG Last Call for RSA-signatures
> draft(closingdateFriday20August 2004)
> 
> 
> 
> > I do not
> > think there is a general agreed upon grading of all security
> > vulnerabilities, where we can say spoofing is worse than DoS.
> 
> I think you'll find this position a tough sell. (In other
> words, I disagree, and I think others will also.)
> 
> One of the first things I try to teach my students is that
> undetected faults are much worse than detected ones. It is
> far better for a program to crash or fail to terminate than
> for it to behave correctly but produce wrong results.
> 
> Spoofing is by definition an undetected failure, while DoS
> is by definition detected or at least detectable.
> 
> KC
> -- 
> Ken Calvert, Associate Professor      Lab for Advanced Networking
> [email-masked]                     University of Kentucky
> Tel: +1.859.257.6745                 Hardymon Building, 2nd Floor
> Fax: +1.859.323.1971                              301 Rose Street
> http://www.cs.uky.edu/~calvert/          Lexington, KY 40506-0495
> 
> 
_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec